<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and click on the correct answers.</b>]]></rubric>
<audio>data/content/section_1/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[Mr Norris was given the Mansfield    ... .]]></sentence><options>
<option answer="correct"><![CDATA[living]]></option>
<option><![CDATA[station]]></option>
<option><![CDATA[factory]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Frances Price married    ...    officer.]]></sentence><options>
<option><![CDATA[an army]]></option>
<option answer="correct"><![CDATA[a navy]]></option>
<option><![CDATA[a police]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Mrs Norris told people she was    ... .]]></sentence><options>
<option answer="correct"><![CDATA[generous]]></option>
<option><![CDATA[lucky]]></option>
<option><![CDATA[successful]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Mary Crawford had a large    ... .]]></sentence><options>
<option><![CDATA[house]]></option>
<option answer="correct"><![CDATA[income]]></option>
<option><![CDATA[garden]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Henry Crawford had broken many    ... .]]></sentence><options>
<option answer="correct"><![CDATA[hearts]]></option>
<option><![CDATA[chairs]]></option>
<option><![CDATA[promises]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Tom Bertram enjoyed going to the   ... .]]></sentence><options>
<option answer="correct"><![CDATA[races]]></option>
<option><![CDATA[coast]]></option>
<option><![CDATA[shops]]></option>
</options>
</question>

</questions></exercise>